dgelsd.f(3)

NAME
dgelsd.f

SYNOPSIS

  Functions/Subroutines
subroutine dgelsd (m, n, nrhs, a, lda, b, ldb, s, rcond, rank, work, lwork, iwork, info)
DGELSD computes the minimum-norm solution to a linear least squares problem for GE matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.